._N{display:none;}
/**/

[title^="cross"]:before{content:'\2706 ';color: #ffffff;}
[title$="share"]:before{content:'\2707 ';color: #ccc;}
[title$="buy"]:before{content:'\2730 ';color: #ddd;}
[title$="web"]:before{content:'\21BA ';color: #ddd;}

[title$="neg"]{color: #00ff00;}
[title$="pay"]{color: #ddd000;}
[title$="done"]{color: #dd0000;}
[title$="nohit"]{color: #3300ff;}
.infomenu ul{ display:block; width:100%;}
.infomenu li{min-height:160px}
 
.info-item-s img{height:160px;}
.info-item-s li {background:rgba(0,0,0,0.5);overflow:hidden;height:260px;color:#555;}
.info-item-s li:hover{box-shadow: 0px 2px 2px #fff;}



.grid1{background:rgba(0,50,0,0.5);}
.grid0{background:rgba(0,50,0,0.5);}
.grid2{display:inline-block;width:100%;background:rgba(0,0,0,0.1);}
.gridlogo:before {
  content: "\274F";
  display: inline-block;
 padding:3px;
  color:#fff555;

}
 .gridlogo{float:left;display:inline-block;}
.box-500{max-width:500px}
.infomenu ul{ display:block; width:100%;margin-left:-20px;list-style:none;}
.infomenu li{min-height:160px;text-align:left}
.infomenu li a:nth-child(2n+1){background:#cf5;display:block;cursor:pointer;text-align:center}


/**/
/* resets */

//*,*:before,*:after 

.sect, .sect:before, .sect:after {
 box-sizing: border-box;
  word-wrap:break-word;
   
}
 
.clearfix:before {
  content: "."; 

 width:100%; 
 display: table;
  clear: both;
}

/* grid */

[class*="m-"] {
  padding: 6px;
  background:rgba(0,50,0,0.5);
   display:inline-block;
  }




[class*="m-"] a{
   
}
 
 .m-1-4 { background-color:green;padding:5px 0px} .m-1-4:nth-child(2n+2){
 background-color:#590;
  } .boxbg:nth-child(2n+2) { background-color:rgba(0,0,0,0.1);}
 .m-1-3 {
    float: left;
    // margin:0.5%; background-color:none;
  }

@media all and ( min-width: 600px ) {
 .sect{
  margin: 10px -40px;
  
 display:inline-block;width:100%;
  
  
}
 

  .m-2-3 {
    float: left;
    width: 66.66%;
  }
 .m-1-2 {
    float: left;
    width: 100%;height:100%;
    text-align:left; 
white-space: nowrap;overflow: hidden;text-overflow: ellipsis;
  }

  
  .m-1-4 {
    width: 49.6%;
   margin:0.2%;
   float: left;
 
  }
  .m-1-4:last-child {

 
  }
  .m-1-5 {
    max-width: 19.6%;
   margin:0.2%;
   float: left;
    min-width:180px;
  }
  
  

  
 


 

}

@media all and ( min-width: 800px ) {
 .m-1-3 {
    float: left;
    width: 32.33%;margin:0.5%;
  }
 
 .m-1-4  {
    
  
   width: 23.6%;
   margin:0.7%;
    // 
  }
}
@media all and ( min-width: 960px ) {

 .m-1-2 {
    float: left;
    width: 50%;
  }
 .m-1-2:last-child {
  //
    
  }


  .m-1-8 {
    width: 12.5%;
  }
  .m-1-8:nth-child(4n+1) {
    //clear: none;
  }

}
@media all and ( max-width: 596px ) {

 
[title$="$book"]{margin-bottom:30px;}

}
 
[title$="$view"]:before{content:'\21BA  ';}[title$="$view"]{ cursor:pointer;background:rgba(30, 60, 255,0.2);}
[title$="$book"]:before{content:'\2730 ';color: #050718;}
[title$="$book"]{color:#050917;cursor:pointer;background:rgb(144, 248, 189);}
[title$="$view"]:hover,[title$="$book"]:hover{background-color: #ffffff;}
.shadow1{color:rgba(60,140,240,0.5);;text-shadow:1px 1px #eee}
.shadow2{color:#fff;;text-shadow:1px 1px #333}
.boxbg{   background:url('../image/gift/box.png') center top no-repeat;background-size:98%;  }

.box{position:relative; display: block;background:rgba(0,0,0,0.2);margin:10% 12% 12% 8%;   overflow:hidden; text-align:center;  }
.box img:first-Child {width:90%;visibility: hidden;}
.box img:last-Child {
  position:absolute;
  left:7.5%;top:1%;
  margin:auto auto;
  width:85%; 
}
